[@bigcommerce/checkout-sdk](../README.md) / HostedInputSubmitErrorEvent

# Interface: HostedInputSubmitErrorEvent

## Table of contents

### Properties

- [payload](HostedInputSubmitErrorEvent.md#payload)
- [type](HostedInputSubmitErrorEvent.md#type)

## Properties

### payload

• **payload**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `error` | `PaymentErrorData` |
| `response?` | `default`\<`PaymentErrorResponseBody`\> |

___

### type

• **type**: [`SubmitFailed`](../enums/HostedInputEventType.md#submitfailed)
